
 .tanl { FONT-WEIGHT: bold; letter-spacing: 0.5px; FONT-SIZE: 20px; COLOR: #222233; FONT-FAMILY: Helvetica,Arial;font-style: italic; TEXT-ALIGN: left;padding-top: 9px;padding-left: 7px;}
 .auteur_ba { FONT-WEIGHT: normal;FONT-SIZE: 12px; COLOR: #222; FONT-FAMILY: Arial,Helvetica;font-style: italic; TEXT-ALIGN: right;; display: inline;}



.titel1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #333355;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #ff0000;
}
.titel1zwa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #333333;
}
.titel1w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.tekst1grijs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.tekst1zwart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
}
.titel2zwa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}

.auteurr1 {
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #CC3300;
	font-family: sans-serif, Verdana, Helvetica;
}
.datum1 {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #CC3300;
	font-family: sans-serif, Verdana, Helvetica;
}
.categorie {
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: 0.5pc;
}
.space {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
}
.linkz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
	}
.titel1opinie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	color: #FF3300;
}
.titel3zwa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #222222;
	line-height: 22px;
}
